
<resin xmlns="http://caucho.com/ns/resin" xmlns:resin="http://caucho.com/ns/resin/core">
    <log name="" level="info" path="stdout:"/>
    <cluster id="">
        <server id="" port="6801">
		<http port="80"/>
      <jvm-arg>-Xmx256m</jvm-arg>
      <jvm-arg>-Xss1m</jvm-arg>
	  <jvm-arg>-XX:MaxPermSize=256m</jvm-arg>
      <jvm-arg>-Xdebug</jvm-arg>
      <jvm-arg>-Dcom.sun.management.jmxremote</jvm-arg>
      <jvm-arg>-Xnoagent</jvm-arg>
      <jvm-arg>-Djava.compiler=NONE</jvm-arg>
	  <jvm-arg>-Xrunjdwp:transport=dt_socket,server=y,suspend=n,address=12345</jvm-arg>

	</server>
	
		<database>
           <jndi-name>jdbc/common2DataSource</jndi-name>
           <driver type="oracle.jdbc.driver.OracleDriver">
             <url>jdbc:oracle:thin:@192.168.74.5:1521:test745</url>
             <user>common_app</user>
             <password>common_app</password>
            </driver>
            <prepared-statement-cache-size>8</prepared-statement-cache-size>
            <max-connections>20</max-connections>
            <max-idle-time>30s</max-idle-time>
          </database>
    <database>
		<jndi-name>jdbc/eyp</jndi-name><!--com.p6spy.engine.spy.P6SpyDriver,oracle.jdbc.driver.OracleDriver-->
		<driver type="oracle.jdbc.driver.OracleDriver">
			<url>jdbc:oracle:thin:@192.168.74.9:1521:testdb</url>
			<user>cyp_nw_app</user>
			<password>cyp_nw_app</password>
		</driver>
		<prepared-statement-cache-size>8</prepared-statement-cache-size>
		<max-connections>50</max-connections>
		<max-idle-time>30s</max-idle-time>
	</database>

        <resin:import path="${resin.home}/conf/app-default.xml"/>

        <host id="" root-directory=".">
            <web-app id="/" root-directory="D:\webdev\workspace\enterprise\build\web">
	    </web-app>
        </host>
    </cluster>
</resin>


